Commit 0549059e authored by Arkadiusz Drabczyk's avatar Arkadiusz Drabczyk Committed by Sebastian Ramacher

Update required glib version

Signed-off-by: Sebastian Ramacher's avatarSebastian Ramacher <sebastian+dev@ramacher.at>
parent a3115e2c
......@@ -6,7 +6,7 @@ girara user interface library and several document libraries.
Requirements
------------
gtk3 (>= 3.6)
glib (>= 2.32)
glib (>= 2.49.6)
girara (>= 0.2.7)
sqlite3 (optional, >= 3.5.9)
check (for tests)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment